function init(hero) {
    hero.setName("Tigra");
    hero.setTier(3);

    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    
    hero.addPowers("fiskheroes:leaping");
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 5.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 8.0, 0);
    hero.addAttribute("SPRINT_SPEED", 1.0, 0);
}